/* 
Theme Name: Hanami
Theme URI: https://seopromarketing.online
Description: Hanami Psicologia child Theme.
Version: 1.0.1
Author: SEOPRO Marleting Online SL
Author URI: https://seopromarketing.online
Template: generatepress
Tags: light, two-columns, fixed-width, custom-header, right-sidebar, threaded-comments, sticky-post

License: GNU General Public License (GPL) version 3
*/

.wp-gr.wpac .wp-google-name a {color: #766E6E !important;font-size: 20px !important;}
.wp-gr.wpac a.wp-google-name {color: #766E6E !important;font-size: 16px !important;}
.wp-gr .wp-google-powered, body.elementor-lp .wp-gr .wp-google-time, body.elementor-lp .wp-gr .wp-google-text {color: #FFF !important;}
.wp-gr .wp-google-text {font-style:italic!important;}
.wp-gr .wp-google-powered img {filter: invert(100%) brightness(100) contrast(100%) grayscale(100%);}
.wp-gr.wpac .wp-google-name a, .wp-gr .wp-google-powered, .wp-gr.wpac a.wp-google-name, .wp-gr .wp-google-time, .wp-gr .wp-google-text {font-family: 'Montserrat' !important}
.grw-review-inner.grw-backgnd, body.elementor-lp .wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd {background: none !important;}
.wp-gr .grw-row-m .grw-header, .wp-gr .grw-row-m .grw-review, .wp-gr .grw-row-l .grw-review{flex: 0 0 33.33%;}
.wp-gr .grw-dot.active{background: #FF8D87 !important;}

.is-right-sidebar{padding-top:40px;padding-bottom: 60px;}
.widget-area .widget{padding: 0 0 20px 0;}
.post-image img {width:100%;}
.widget-title {font-size:26px;}
.widget.widget_search button{background: #FF8D87;}

@media (max-width:768px)
{
	.widget-area .widget{display:none;}
	.is-right-sidebar{padding-top:0px;padding-bottom: 10px;}
}